@charset "utf-8";
/* CSS Document */

body {
	font-family: Quicksand, 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#page {
	overflow: hidden;
}

/* -----------------------------------------------------------
	top
----------------------------------------------------------- */

.index-heading {
    position: relative;
    padding: 9px 45px 12px;
	text-align: center;
	width: fit-content;
	max-width: 160px;
    margin: 0 auto;
}

.index-heading:before , .index-heading:after { 
    content: '';
    width: 30px;
    height: 35px;
    position: absolute;
    display: inline-block;
}

.index-heading:before {
    border-left: solid 1px #0c330c;
    border-top: solid 1px #0c330c;
    top: 0px;
    left: 0px;
}

.index-heading:after {
    border-right: solid 1px #0c330c;
    border-bottom: solid 1px #0c330c;
    bottom:0;
    right: 0;
}

.index-heading h2 {
	font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
	line-height: 2;
	color: #228b22;
    margin: 0; 
    padding: 0;
}

.index-heading h2 span {
	font-family: 'Questrial', sans-serif;
    font-size: 30px;
	font-weight: normal;
    line-height: 1.5;
    letter-spacing: 0.05em;
	color: #0c330c;
}

.index-button-link {
	width: 100%;
    height: 100%;
}

.index-button {
	width: 240px;
}

.index-button button {
	display: inline-block;
	position: relative;
	text-align: center;
	font-family: 'Questrial', sans-serif;
    font-size: 20px;
    font-weight: normal;
	line-height: 1.2;
    letter-spacing: 0.05em;
    color: #228b22;
	background: rgba(255,255,255,.7);
	padding: 11px 43px;
	border-width: 1px;
	border-style: solid;
	border-color: #228b22;
	margin: 6px;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}

.index-button button:before, .index-button button:after {
	content: '';
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    border-color: #8c8c22;
    box-sizing: border-box;
    border-style: solid;
    transition: all 0.3s ease-in-out;
}

.index-button button:before {
	top: -7px;
    left: -7px;
    border-width: 1px 0 0 1px;
}

.index-button button:after {
    bottom: -7px;
    right: -7px;
    border-width: 0 1px 1px 0;
}

.index-button button:hover {
	color: #fff;
	background-color: #259925;
	border-color: #228b22;
}


.index-button button:hover:before, .index-button button:hover:after {
	width: calc(100% + 14px);
	height: calc(100% + 14px);
	border-color: #228b22;
}

.index-button button:hover:before {
    border-width: 2px 0 0 2px;
}

.index-button button:hover:after {
    border-width: 0 2px 2px 0;
}

/* index-fv */

#index-fv {
	position: relative;
	overflow: hidden;
}

#index-fv-slide {
	margin: 0 auto;
	position: relative;
}

.index-fv-slide-frame {
    box-sizing: border-box;
    position: absolute;
	width: 96%;
    height: 90%;
    top: 5%;
    left: 2%;
	text-align: center;
    color: #FFF;
    border: 5px solid #FFF;
    z-index: 1;
}

#index-fv-slide ul li {
	position: absolute;
}

.index-fv-slide-img {
	height: 100%;
}

.index-fv-slide-img1 {
	background: url("../images/index/firstview-slide/firstview_1.jpg") no-repeat;
	background-position: center;
	background-size: cover;
}

.index-fv-slide-img2 {
	background: url("../images/index/firstview-slide/firstview_2.jpg") no-repeat;
	background-position: center;
	background-size: cover;
}

.index-fv-slide-img3 {
	background: url("../images/index/firstview-slide/firstview_3.jpg") no-repeat;
	background-position: center;
	background-size: cover;
}

.index-fv-slide-img4 {
	background: url("../images/index/firstview-slide/firstview_4.jpg") no-repeat;
	background-position: center;
	background-size: cover;
}

#index-fv-slide img {
	position: absolute;
	left: 0;
	top: 0;
}

.index-fv-copy {
display: flex;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 16.7%;
    height: 420px;
    z-index: 100;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%)
}

.index-fv-copy-right {
    font-weight: bold;
   display: inline-block; 

    margin-top: 0;
	-webkit-filter: drop-shadow(0px 0px 10px rgba(255,255,255,0.7)) drop-shadow(0px 0px 6px rgba(255,255,255,1.0));
	filter: drop-shadow(0px 0px 10px rgba(255,255,255,0.7)) drop-shadow(0px 0px 6px rgba(255,255,255,1.0));

}

.index-fv-copy-right-inner {
    vertical-align: top;
    font-size: calc(48px + ((1vw - 10.24px) * (100 * 12 / 896)));
    line-height: 1.4;
}

.index-fv-copy-left {
    display: inline-block;

    vertical-align: top;
    font-size: calc(16px + ((1vw - 10.24px) * (100 * 4 / 896)));
font-weight: bold;
	line-height: 2.2;
	margin-right: calc(10px + ((1vw - 10.24px) * (100 * 20 / 896)));
	-webkit-filter: drop-shadow(0px 0px 5px rgba(255,255,255,0.7)) drop-shadow(0px 0px 3px rgba(255,255,255,1.0));
	filter: drop-shadow(0px 0px 5px rgba(255,255,255,0.7)) drop-shadow(0px 0px 3px rgba(255,255,255,1.0));

}

.index-fv-copy-left p {
display: flex;


}

/* header */

.site-header {
    position: relative;
    margin-top: -200px;
    height: 200px;
	bottom: 0;
    left: 0;
    z-index: 10000;
    background-image: url("../images/nav_bg_md.png");
	background-position: center bottom;
    background-size: 100% 200px;
}

/* site-branding */

.site-branding {
	display: none;
    overflow: hidden;
    position: absolute;
    width: auto;
    top: calc(-100vh + 200px + 5vh);/* 全画面 + .site-headerの高さ + .index-fv-slide-frameのtop */
    left: 2%;/* .index-fv-slide-frameのleft */
	z-index: 100;
}

.site-branding-logo {
    z-index: 1;
    overflow: hidden;
    position: relative;
	width: 240px;
	height: 90px;
    display: block;
}

.site-branding-title {
    position: absolute;
    top: 30px;
    left: 30px;
}

.site-branding-title h1 {
    display: inline-block;
    white-space: nowrap;
}

.site-branding-title h1 img {
	width: 180px;
    filter: drop-shadow(0px 0px 10px rgba(255,255,255,.5));
}


/* site-header-main */

.site-header-main {
	display: flex;
    align-items: center;
    flex-direction: column;
    padding-top: 40px;
}

.site-header-logo {
	height: 60px;
}

.site-header-logo:after {
	content: "";
    width: 50px;
    height: 2px;
    background: #8c8c22;
    position: absolute;
    bottom: 95px;
    left: 50%;
    transform: translateX(-50%);
}

.site-header-logo img {
    width: 180px;
    height: auto;
}

.site-header-menu {
	width: 100%;
	height: 100px;
}

.site-header-nav {
    display: flex;
	position: relative;
    width: 70%;
	max-width: 1024px;
	margin: 10px auto 0;
}

.site-header-nav ul {
	display: table;
	width: 70%;
	margin: 0 auto;
	padding: 0 ;
	text-align: center;
}

.site-header-nav ul li {
	display: table-cell;
	width: 20%;
	border-bottom: 2px solid rgba(140,140,34,0);
	-webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.site-header-nav ul li:hover{
	border-bottom: 2px solid #8c8c22;
	-webkit-transform: translateY(0.5px);
    transform: translateY(0.5px);
}

.site-header-nav ul li a {
	display: block;
	width: 100%;
	padding: 15px 0 5px;;
	color: #330;
    font-weight: bold;
	line-height: 1.5;
    text-decoration: none;
	-webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.site-header-nav ul li a:hover {
	-webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}

.site-header-nav ul li a span {
	color: #228b22;
}

.site-header-cv {
	display: none;
}

/* site-conversion */

.site-conversion {
	display: flex;
    position: absolute;
    top: calc(-100vh + 200px + 5vh);
    right: 2%;
}

.site-conversion a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding: 15px;
	margin: 10px;
}

.site-conversion-contact {
}


.site-conversion-flow {
}

/* index-concept */

.index-concept {
	display: flex;
	height: 100vh;
	padding: 90px 0 0;
	background: url("../images/index/index-concept-bg.png") no-repeat center top;
}

.index-concept-txt {
	width: 30%;
    min-width: 350px;
	padding-top: 10vh;
    margin: 0 auto;
}

.index-concept-txt h3 {
	-webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    vertical-align: top;
	font-family: 'Noto Serif JP', serif;
    line-height: 1.4;
	margin: 5% auto 10%;
	display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.index-concept-content {
	margin: 0 auto;
    width: 350px;
}

.index-concept-content p {
	margin-top: 10%;
	line-height: 1.5;
    font-kerning: none;
}

.index-concept-link {
	width: 200px;
	margin: 30px auto 0;
}

.index-concept-left {
	position: relative;
	width: 35%;
}

.index-concept-right {
	position: relative;
	width: 35%;
}

.index-concept-box {
	position: absolute;
    z-index: 0;
}

.index-concept-box:before {
	content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: #325032;
    top: 15px;
    left: 15px;
    filter: drop-shadow(3px 3px 3px #666);
    z-index: -1;
}

.index-concept-left-box1 {
	width: 200px;
    bottom: 30%;
    left: 15%;
}

.index-concept-left-box2 {
	width: 300px;
    bottom: 10%;
    left: 30%;
}

.index-concept-right-box {
	width: 350px;
    top: 12%;
    left: 15%;
}

.index-concept-box img {
	width: 100%;
}

/* index-service */

.index-service {
}

.index-service-wrap {
	padding-top: 90px;
	margin: 0 auto 120px;
}

.index-service-wrap .index-heading {
	margin-top: 1.5%;
}

.index-service-wrap h3 {
	text-align:  center;
	line-height: 1.4;
	margin-top: 1.5%;
	
}

.index-service-content {
    width: 90%;
    height: 1094px;
    padding: 110px 5% 0;
    margin: 3% auto 0;
    background: url(../images/index/index-service-bg.png) no-repeat;
    background-size: auto 100%;
}

.index-service-box {
	width: 47%;
    height: 457px;
    background-position: center;
    background-size: cover;
	background-repeat: no-repeat;
    position: relative;
	filter: drop-shadow(2px 2px 3px #222);
}

.index-service-box1 {
	float: left;
	background-image: url("../images/index/index-service/index-service-box1.jpg");
}

.index-service-box2 {
    float: right;
	background-image: url("../images/index/index-service/index-service-box2.jpg");
	margin-top: 318.5px;
}

.index-service-box3 {
    float: left;
	background-image: url("../images/index/index-service/index-service-box3.jpg");
	margin-top: 180px;
}

.index-service-content-illust img {
	width: 100%;
}

.index-service-content-illust:first-child {
    position: absolute;
    width: 200px;
    bottom: 0px;
    right: 200px;
	filter: drop-shadow(0px 0px 10px #fff);
}

.index-service-content-illust:nth-child(2) {
    position: absolute;
    width: 150px;
    bottom: 0;
    right: 60px;
	filter: drop-shadow(0px 0px 10px #fff);
}

.index-service-content-illust:nth-child(3) {
    position: absolute;
    width: 150px;
    bottom: 100px;
    right: 5px;
	filter: drop-shadow(0px 0px 10px #fff);
}

.index-service-content-link {
    text-align: left;
    display: block;
    width: 360px;
    background-color: #325032;
    position: absolute;
    top: -80px;
    left: 0;
    color: #fff;
    text-decoration: none;
    padding: 30px 0 30px 30px;
	transition: .5s;
}

.index-service-content-link:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: -80px;
    border-top: 40px solid transparent;
    border-right: 40px solid transparent;
    border-bottom: 40px solid #909C90;
    border-left: 40px solid #909C90;
	transition: .5s;
}

.index-service-box:hover .index-service-content-link {
	top: -70px;
}

.index-service-box:hover .index-service-content-link:before {
	right: -70px;
	border-top: 35px solid transparent;
	border-right: 35px solid transparent;
    border-bottom: 35px solid #909C90;
    border-left: 35px solid #909C90;
}

.index-service-content-link h3 {
	text-align: left;
	font-size: 26px;
    font-weight: normal;
    display: inline-block;
    letter-spacing: 3px;
    line-height: 1.5em;
    margin: 0;
}

.index-service-content-link h3:after {
	content: "";
    display: block;
    width: 30px;
    height: 2px;
    margin-top: 7px;
    background: #8c8c22;
}

.index-service-content-link .txt {
	font-size: 16px;
	line-height: 2;
    letter-spacing: 1px;
    font-feature-settings: "palt";
    margin: 10px 30px 5px 0px;
}

.index-service-content-link .view-more {
	font-family: 'Questrial', sans-serif;
    font-weight: bold;
    float: right;
    padding-right: 10px;
    position: relative;
    margin-bottom: 0;
}

.index-service-content-link .view-more:after {
    content: "";
    display: block;
    position: absolute;
    width: 30px;
    height: 2px;
    background-color: #fff;
    right: -30px;
    bottom: 16px;
}

/* index-works */

.index-works {
	margin-bottom: 90px;
}

.index-works-grid {
    display: flex;
    justify-content: space-around;
    margin-top: 30px;
    padding: 0;
}

.index-works-grid-item {
    margin-top: 0;
	margin-left: 0;
    width: calc(100%/3);
}

.index-works-grid-item-inner {
    position: relative;
    overflow: hidden;
}

.index-works-grid-item-inner::before {
    position: absolute;
    top: -2px;
    right: -2px;
    bottom: -2px;
    left: -2px;
    z-index: 5;
    border: 2px solid #fff;
    content: '';
    opacity: 0;
    transition: top .5s cubic-bezier(.215,.61,.355,1),right .5s cubic-bezier(.215,.61,.355,1),bottom .5s cubic-bezier(.215,.61,.355,1),left .5s cubic-bezier(.215,.61,.355,1),opacity .7s cubic-bezier(.215,.61,.355,1);
    pointer-events: none;
}

.index-works-grid-item-inner:hover::before {
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    opacity: 1;
}

.post_thumbnail {
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
}

.index-works-grid-img img {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
    max-width: 120%;
    max-height: initial;
    transition: transform .85s cubic-bezier(.215,.61,.355,1),opacity .75s cubic-bezier(.39,.575,.565,1);
    transition: transform .85s cubic-bezier(.215,.61,.355,1),opacity .75s cubic-bezier(.39,.575,.565,1),-webkit-transform .85s cubic-bezier(.215,.61,.355,1);
}

.index-works-grid-item-inner:hover .index-works-grid-img img {
    -webkit-transform: translate(-50%, -50%) scale(1.07);
    transform: translate(-50%, -50%) scale(1.07);
	-ms-filter: blur(3px);
    filter: blur(3px);
}

.index-works-grid-content {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
	background-color: rgba(0,0,0,0.3);
}

.index-works-grid-item-inner:hover .index-works-grid-content {
	background-color: rgba(0,0,0,0.3);
}

.index-works-grid-icon img {
    width: 42px;
    height: 53px;
}

.index-works .item__heading {
    margin-top: 20px;
}

.index-works-grid-txt {
    color: #fff;
    font-size: 20px;
}

/* index-build-company */

.index-build-company {
	
}

.index-build-company-wrap {
	padding: 90px calc(10% + ((1vw - 10.24px) * (100 * 190 / 896))) 90px;
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    background: url("../images/index/index-build-company-bg.gif");
}

.index-build-company .title {
	position: relative;
}

.index-build-company .text {
    display: inline-block;
    position: relative;
    border-bottom: 1px solid transparent;
    font-size: 24px;
    font-weight: bold;
    color: #228b22;
    line-height: 1.5;
	text-shadow: 0 0 10px #fff,0 0 15px #fff;
}

.index-build-company .description {
    display: block;
    margin-top: 9px;
    font-size: 16px;
    font-weight: bold;
	text-decoration: none;
    color: #666;
    line-height: 1.7;
	text-shadow: 0 0 10px #fff,0 0 15px #fff;
}

.index-build {
	width: 40%;
	filter: drop-shadow(2px 2px 3px #222);
}

.index-build:hover {
	transform: translateY(-0.1875em);
}

.index-build .title:before {
    position: absolute;
    top: -20px;
    left: -20px;
    width: 145px;
    height: 145px;
    background: #909C90;
    content: "";
}

.index-build .title a {
    display: block;
    position: relative;
	text-decoration: none;
    padding: 25px 0 0 30px;
    background: #fff url("../images/index/index-build-company/index-build.jpg") 50% 50% no-repeat;
    background-size: cover;
    height: 15vw;
	transition: 0.4s;
}

.index-build .title a:hover {
	transform: translateY(-0.1875em);
}

.index-company {
	width: 40%;
	filter: drop-shadow(2px 2px 3px #222);
}

.index-company:hover {
	transform: translateY(-0.1875em);
}

.index-company .title:before {
    position: absolute;
    top: -20px;
    left: -20px;
    width: 145px;
    height: 145px;
    background: #909C90;
    content: "";
}

.index-company .title a {
    display: block;
    position: relative;
	text-decoration: none;
    padding: 25px 0 0 30px;
    background: #fff url("../images/index/index-build-company/index-company.jpg") 50% 50% no-repeat;
    background-size: cover;
    height: 15vw;
	transition: 0.4s;
}

.index-company .title a:hover {
	transform: translateY(-0.1875em);
}

/* -----------------------------------------------------------
	page
----------------------------------------------------------- */

/* page-fv */

.page-fv {
	background-image: url("../images/page-fv/concept-fv.jpg");
}

.concept-fv {
	background-image: url("../images/page-fv/concept-fv.jpg");
}

.service-fv {
	background-image: url("../images/page-fv/service-fv.jpg");
}

.works-fv {
	background-image: url("../images/page-fv/works-fv.jpg");
}

.company-fv {
	background-image: url("../images/page-fv/company-fv.jpg");
}

.build-fv {
	background-image: url("../images/page-fv/build-fv.jpg");
}

.contact-fv {
	background-image: url("../images/page-fv/contact-fv.jpg");
}

/* -----------------------------------------------------------
	service
----------------------------------------------------------- */

/* service-policy */

.service-policy {
	background: #fff;
	padding: 90px 0 30px;
}

.service-policy p {
	color: #222;
	font-size: 28px;
	font-weight: bold;
    line-height: 2;
    text-align: center;
    letter-spacing: 1.5px;
    margin-bottom: 60px;
}

/* service-sec */

.service-sec {
	padding-top: 150px;
}

.service-sec-title h3 {
	position: relative;
    color: #228b22;
	text-align: center;
    font-size: 36px;
    font-weight: bold;
	letter-spacing: 5px;
    line-height: 2;
    margin-bottom: 40px;
}

.service-sec-title p {
	color: #222;
	font-size: 16px;
    line-height: 2;
    text-align: center;
    letter-spacing: 1.5px;
    margin-bottom: 60px;
}

.service-point ul {
	display: flex;
	justify-content: center;
}

.service-point li {
	margin: 0 30px;
}

.service-point img {
	width: auto;
}

@media all and (-ms-high-contrast: none){
	
	.service-point li {
		width: calc(100% /3);
	}

	.service-point img {
		max-width: 100%;
	}

}

.service-details {
	margin-top: 60px;
}

.service-details ul {
	display: flex;
	justify-content: center;
}

.service-details li {
	width: 100%;
    margin: 0 30px;
}

.service-details img {
	width: 100%;
}

.service-details h4 {
	font-size: 24px;
    line-height: 2;
    margin-top: 5px;
}

.service-details p {
	font-size: 16px;
    letter-spacing: 1.5px;
    line-height: 1.4;
}

/* -----------------------------------------------------------
	company
----------------------------------------------------------- */

/* company-policy */

.company-policy {
	background: #fff;
	padding: 90px 0 30px;
}

.company-policy h3 {
	position: relative;
    color: #228b22;
	text-align: center;
    font-size: 36px;
    font-weight: bold;
	letter-spacing: 5px;
    line-height: 2;
    margin-bottom: 40px;
}

.company-policy h3:after {
    content: "";
    width: 50px;
    height: 2px;
    background: #8c8c22;
    position: absolute;
    top: 81px;
    left: 50%;
    transform: translateX(-50%);
}

.company-policy p {
	color: #222;
	font-size: 16px;
    line-height: 2;
    text-align: center;
    letter-spacing: 1.5px;
    margin-bottom: 60px;
}

/* company-greeting */

.company-greeting {
	width: 100%;
    min-width: 1024px;
    background: url("../images/company/company-greeting.jpg") top center no-repeat;
    background-size: cover;
    padding-bottom: 90px;
}

.company-greeting-inner {
	width: 1024px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 130px;
}

.company-greeting-title {
	display: inline-block;
    overflow: hidden;
    position: relative;
    text-align: center;
	padding-left: 478px;
    margin-bottom: 15px;
    z-index: 2;
}

.company-greeting-title:after {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    background-color: #000;
}

.company-greeting-title h3 {
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 5px;
    padding: 10px 0;
}

.company-greeting-text {
    line-height: 2.2em;
    width: 486px;
    letter-spacing: 0.5px;
	padding-left: 478px;
}

.company-greeting-name {
    width: 546px;
    display: block;
    padding-left: 478px;
	text-align: right;
    letter-spacing: 3px;
    margin-top: 30px;
}

.company-greeting-name dt {
    display: inline-block;
    font-size: 14px;
    vertical-align: 2px;
    margin-right: 15px;
    font-weight: bold;
}

.company-greeting-name dd {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
	padding-right: 60px;
}

/* company-profile */

.company-profile {
	position: relative;
    background-position: center;
	padding-top: 160px;
	padding-bottom: 80px;
}

.company-profile-inner {
	width: auto;
    max-width: 1024px;
	margin: 0 auto;
}

.company-profile-table {
	
}

.company-profile-table table {
	width: 100%;
}

.company-profile-table tr {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.company-profile-table th {
	width: 25%;
    color: #228b22;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5;
	vertical-align: middle;
	padding: 30px;
}

.company-profile-table td {
	font-size: 16px;
	font-weight: normal;
	line-height: 1.5;
    vertical-align: middle;
	padding: 30px;
}

.company-profile-table ul li {
    list-style-type: disc;
	margin-left: 30px;
}

.company-profile-table ul li > ul li {
	margin-left: 0;
}

/* -----------------------------------------------------------
	build
----------------------------------------------------------- */

/* build-flow */

.build-flow-sec {
	background-image: url("../images/build/build-flow-bg.png");
	background-size: cover;
	background-repeat: no-repeat;
}

.build-flow {
    position: relative;
	margin-top: 148px;
}

.build-flow-txt {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
	width: 80%;
    margin: 0 auto;
}

.build-flow-txt-inner {
	width: 45%;
    max-width: 1024px;
    margin: 0 auto;
}

.build-flow-txt-item {
	position: relative;
	margin-bottom: 160px;
}

.build-flow-txt-item:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    background: #222;
    top: 84px;
    left: 50px;
}

.build-flow-txt-item h4 {
	color: #228b22;
    font-size: 32px;
    position: relative;
    display: flex;
    align-items: center;
    line-height: 1em;
	margin-bottom: 32px;
}

.build-flow-txt-item h4 span {
	font-family: 'Lato', sans-serif !important;
    font-size: 78px;
    letter-spacing: 0em;
    padding-right: 48px;
    color: #666;
}

.build-flow-txt-item p {
	color: #222;
    padding-left: 150px;
}

.build-flow-img {
	position: absolute;
    right: -10%;
    top: 0;
    width: 60%;
}

/* build-faq */

.build-faq {
	
}

.build-faq-inner {
	max-width: 1024px;
    margin: 0 auto;
}

.build-faq-block {
	display: flex;
	flex-wrap: wrap;
}

.build-faq-box {
	position: relative;
	width: calc(100% / 3 - 30px);
	min-height: 240px;
    background: #efeeea;
    margin: 60px 15px 0;
}

.build-faq-box-q {
	position: absolute;
	background: #228b22;
	top: -30px;
    left: 10px;
}

.build-faq-box-q p {
	color: #fff;
    font-size: 48px;
	padding: 0 10px 7px;
}

.build-faq-box-inner {
	margin: 30px;
}

.build-faq-box-inner h4 {
	color: #228b22;
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 24px;
}

.build-faq-box-inner p {
	font-size: 16px;
}

/* -----------------------------------------------------------
	works
----------------------------------------------------------- */

.works-list {
	padding-top: 160px;
	background: #fff;
}

.works-list-not {
margin: 0 auto;
}

.works-list-grid {
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
    max-width: 1024px;
    padding-bottom: 60px;
	margin: 0 auto;
}

.works-list-grid-item {
	width: 47.5%;
	margin-top: 60px; 
}

.works-list-grid-item-inner {
	position: relative;
    overflow: hidden;
}

.works-list-grid-item-inner:before {
    position: absolute;
    top: -2px;
    right: -2px;
    bottom: -2px;
    left: -2px;
    z-index: 5;
    border: 2px solid #fff;
    content: '';
    opacity: 0;
    transition: top .5s cubic-bezier(.215,.61,.355,1),right .5s cubic-bezier(.215,.61,.355,1),bottom .5s cubic-bezier(.215,.61,.355,1),left .5s cubic-bezier(.215,.61,.355,1),opacity .7s cubic-bezier(.215,.61,.355,1);
    pointer-events: none;
}

.works-list-grid-item-inner:hover:before {
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    opacity: 1;
}

.works-list-grid-img img {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
    max-width: 120%;
    max-height: initial;
    transition: transform .85s cubic-bezier(.215,.61,.355,1),opacity .75s cubic-bezier(.39,.575,.565,1);
    transition: transform .85s cubic-bezier(.215,.61,.355,1),opacity .75s cubic-bezier(.39,.575,.565,1),-webkit-transform .85s cubic-bezier(.215,.61,.355,1);
}

.works-list-grid-item-inner:hover .works-list-grid-img img {
    -webkit-transform: translate(-50%, -50%) scale(1.07);
    transform: translate(-50%, -50%) scale(1.07);
	-ms-filter: blur(3px);
    filter: blur(3px);
}


.works-list-grid-content {
	position: absolute;
	color: #fff;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
}

.works-list-grid-item-inner:hover .works-list-grid-content {
	background-color: rgba(0,0,0,0);
}

.works-list-grid-content h2 {
	font-weight: bold;
    letter-spacing: 0.1em;
    font-size: 24px;
    line-height: 100%;
	position: relative;
    top: 35%;
	left: 25px;
    margin-right: 50px;
	filter: drop-shadow(0 0 5px black);
}

.works-list-grid-content h3 {
	font-weight: bold;
    letter-spacing: 0.1em;
    font-size: 14px;
    line-height: 100%;
	margin: 12px 0;
	position: relative;
    top: 35%;
	left: 25px;
	filter: drop-shadow(0 0 5px black);
}

.works-list-grid-content h4 {
	font-weight: bold;
    font-size: 11px;
    line-height: 100%;
    display: table;
    width: auto;
    padding: 5px 8px 0px;
    height: 16px;;
    background: #fff;
    color: #000;
	position: relative;
    top: 38%;
	left: 25px;
}

.works-list-pagination {
	padding-bottom: 60px;
    margin: 60px auto 0;
    max-width: 1024px;
}

.works-list-pagination ul {
	display: flex;
	justify-content: center;
	font-size: 18px;
	font-weight: bold;
}

.works-list-pagination ul li {
	
}

.works-list-pagination ul li span, .works-list-pagination ul li a {
    display: block;
    width: auto;
    margin: 4px;
    padding: 12px 16px;
    border: 1px solid #222;
    background-color: #fff;
    text-decoration: none;
    text-align: center;
    line-height: 16px;
}

.works-list-pagination ul li span {
	color: #fff;
    border-color: #222;
    background-color: #222;
}

.works-list-pagination ul li a {
	color: #222;
}

.works-list-pagination ul li a:hover {
    color: #fff;
    border-color: #222;
    background-color: #222;
}

/* works-content-pagination */

.works-content-pagination ul li a {
	padding: 16px 36px;
	margin: 4px 16px;	
}

.works-content-pagination ul .works-content-pagination-prev {
	position: absolute;
	left: 10%;
}

.works-content-pagination ul .works-content-pagination-next {
	position: absolute;
	right: 10%;
}

.works-content-pagination ul li .works-content-pagination-index {
	padding: 16px 50px;
}

/* works-post */
	
.works-post {
	max-width: 100%;
	margin: 120px auto 0;
}

.works-post-content {
	
}

.works-post-full-img {
	max-width: 1024px;
	margin: 60px auto;
}

.works-post-full-img img {
	width: 100%;
    height: auto;
}

.works-post-heading {
	text-align: center;
	margin-bottom: 40px;
}
	
.works-post-heading h4 {
	font-size: 28px;
	font-weight: normal;
}
	
.works-post-text {
	text-align: center;
	margin-bottom: 60px;
}
	
.works-post-text p {
	font-size: 15px;
	line-height: 1.5;
}

.works-post-slideshow {
	max-width: 1024px;
    margin: 0 auto 100px;
}

.works-post-table {
	max-width: 1024px;
	padding-top: 60px;
	margin: 0 auto 60px;
}

.works-post-table table {
	font-size: 15px;
}

.works-post-table table td {
	line-height: 1.5;
	padding: 15px;
}

.works-post-table table .column-1 {
	text-align: right;
	font-weight: bold;
    width: 15%;
}

.works-post-table table .column-2 {
	text-align: left;
}

.works-post-gallery {
	max-width: 960px;
    margin: 0 auto 60px;
    padding-top: 60px;
}

/* -----------------------------------------------------------
	contact
----------------------------------------------------------- */

.contact-sec {
	background: #fff;
    padding: 90px 0 30px;
}

.contact-sec-form-inner {
margin: 60px auto;
}

.wpcf7-form {
	display: table;
	line-height: 2;
	margin: 0 auto;
}

.wpcf7-submit {
	display: block;
	margin: 0 auto;
}

/*contact*/

/*Contact Form 7カスタマイズ*/
.wpcf7-form table {
	text-align: center;
	margin: 0 auto 30px;
}

/*スマホContact Form 7カスタマイズ*/
@media(max-width:640px){
.inquiry th,.inquiry td {
 display:block!important;
 width:100%!important;
 border-top:none!important;
 -webkit-box-sizing:border-box!important;
 -moz-box-sizing:border-box!important;
 box-sizing:border-box!important;
}
.inquiry tr:first-child th{
 border-top:1px solid #d7d7d7!important;
}
/* 必須・任意のサイズ調整 */	
.inquiry .haveto,.inquiry .any {	
font-size:10px;
}

.wpcf7-form table {
width: 90vw;
}

.wpcf7-form-control {
    width: calc(90vw - 51px);
}

}
/*見出し欄*/
.inquiry th{
 text-align:left;
 font-size:14px;
 color:#444;
 padding-right:5px;
 background:#f7f7f7;
    padding: 10px 15px;
 border:solid 1px #d7d7d7;
 vertical-align: middle;
}
/*通常欄*/
.inquiry td{
 font-size:13px;
    padding: 10px 15px;
 border:solid 1px #d7d7d7;	
}
/*横の行とテーブル全体*/
.entry-content .inquiry tr,.entry-content table{
 border:solid 1px #d7d7d7;	
}
/*必須の調整*/
.haveto{
 font-size:7px;
 padding:5px;
 background:#ff9393;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*任意の調整*/
.any{
 font-size:7px;
 padding:5px;
 background:#93c9ff;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}

.wpcf7-form-control {
    padding: 7px;
}

/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item{
 display:block;
}

.wpcf7-form > p {
padding: 0 5%;
} 

/*送信ボタンのデザイン変更*/
#formbtn{
 display: block;
 padding:15px;
 width:350px;
 background:#228b22;
 color:#fff;
 font-family: "游ゴシック","游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",verdana,"メイリオ",Meiryo,Osaka,sans-serif;
 font-size:18px;
 font-weight:bold;	 
 border-radius:2px;
 margin:25px auto 0;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover{
 background:#fff;
 color:#ffaa56;
 border:2px solid #ffaa56;
}

@media(max-width:414px){
#formbtn{
width:280px;
}
}

.thanksPageinner {
	display: block;
    width: 95%;
    max-width: 1024px;
    margin: 0 auto 60px;
    line-height: 3;
}

.thanksPage img{
 float:left;
}

@media screen and (max-width: 1365px) {
	
	/* -----------------------------------------------------------
		top
	----------------------------------------------------------- */

	/* index-fv */
	
	.index-fv-slide-frame {
		height: 96%;
    	top: 2%;
	}
		
	/* header */
	
	.site-header {
		margin-top: -90px;
    	height: 90px;
		background-image: url(../images/nav_bg_sm.png);
		background-repeat: no-repeat;
		background-size: 100% 90px;
	}
	
	.site-header-sp-menu-button {
		display: block;
	}
	
	.site-header-main {
		padding-top: 30px;
	}
	
	.site-header-logo:after {
		display: none;
	}
	
	.site-header-nav {
		display: none;
	}
	
	/* index-concept */
	
	.index-concept {
		display: block;
		height: 100%;
	}
	
	.index-concept-left {
		display: none;
	}

	.index-concept-right {
		display: none;
	}
	
	.index-concept-link {
		padding-bottom: 60px;
	}
			
	/* index-service */
	
	.index-service-wrap {
		padding-top: 60px;
    	margin-bottom: 60px;
	}
	
	.index-service-content {
		height: 1591px;
	}
	
	.index-service-box {
		width: 100%;
	}
	
	.index-service-box1 {
		
	}
	
	.index-service-box2 {
		margin-top: 110px;
	}
	
	.index-service-box3 {
		margin-top: 110px;
	}
	
	/* index-works */
	
	.index-works {
		margin-bottom: 30px;
	}
	
	/* -----------------------------------------------------------
		build
	----------------------------------------------------------- */

	/* build-flow */
	
	.build-flow-txt-inner {
		width: 60%;
	}
	
}

@media screen and (max-width: 1024px) {
	
	/* -----------------------------------------------------------
		top
	----------------------------------------------------------- */
	
	/* header */
	
	.site-header-logo:after {
		display: none;
	}
	
	.site-header-logo img {
		width: 160px;
	}
	
	/* index-concept */
	
	.index-concept {
		display: block;
		height: 100%;
	}
	
	.index-concept-txt {
		padding-top: 5vh;
	}
	
	.index-concept-txt h3 {
		font-size: 32px;
	}
	
	.index-concept-link {
		padding-bottom: 15px;
	}
	
	/* index-service */
	
	.index-service-wrap h3 {
		font-size: 32px;
	}
	
	.index-service-content-link h3 {
		font-size: 24px;
	}
	
	/* index-works */
	
	.index-works-grid {
		display: block;
	}
	
	.index-works-grid-item {
		width: 100%;
	}
	
	/* index-build-company */
	
	.index-build-company-wrap {
		padding: 60px calc(10% + ((1vw - 10.24px) * (100 * 190 / 896))) 60px;
	}
	
	.index-build {
		width: 80%;
		padding-bottom: 60px;
		margin: 0 auto;
		float: none;
	}
	.index-build .title a {
		height: 25vw;
	}
	
	.index-company {
		width: 80%;
		margin: 0 auto;
		float: none;
	}
	
	.index-company .title a {
		height: 25vw;
	}
	
	/* -----------------------------------------------------------
		service
	----------------------------------------------------------- */
	
	/* service-policy */
	
	.service-policy p {
		width: 80%;
    	margin: 0 auto;
		font-size: 20px;
	}
	
	/* service-sec */
	
	.service-sec {
		padding-top: 120px;
	}
	
	.service-sec-title h3 {
		font-size: 28px;
	}
	
	.service-sec-title h3:after {
		top: 60px;
	}
	
	.service-sec-title p {
	    margin-bottom: 30px;
	}
	
	.service-details {
		margin-top: 30px;
		letter-spacing: 0;
	}
	
	.service-details h4 {
		font-size: 20px;
	}
	
	.service-details p {
		font-size: 14px;
	}
	
	/* -----------------------------------------------------------
		company
	----------------------------------------------------------- */

	/* company-policy */
	
	.company-policy {
		padding: 60px 0 30px;
	}
	
	.company-policy h3 {
		font-size: 28px;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 25px;
	}
	
	.company-policy h3:after {
		top: 60px;
	}
	
	.company-policy p {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
	}
	
	/* company-greeting */
	
	.company-greeting {
		min-width: auto;
		height: 600px;
		background: url(../images/company/company-greeting-sp-bg.jpg) top center no-repeat;
		background-size: auto 100%;
	}
	
	.company-greeting-inner {
		width: 90%;
		padding-top: 60px;
	}
	
	.company-greeting-title {
		width: 100%;
		padding-left: 0;
	}
	
	
	.company-greeting-text {
		width: 100%;
		padding-left: 0;
	}
	
	.company-greeting-name {
		width: 100%;
		padding-left: 0;
	}
	
	.company-greeting-name dd {
		padding-right: 0px;
	}
	
	/* -----------------------------------------------------------
		build
	----------------------------------------------------------- */

	/* build-flow */
	
	.build-flow-txt-inner {
		width: 75%;
	}
	
	.build-flow-txt-item {
		margin-bottom: 90px;
	}
	
	.build-flow-txt-item:before {
		height: 100px;
		top: 90px;
	}
	
	.build-flow-txt-item h4 {
		font-size: 24px;
	}
	
	.build-flow-txt-item h4 span {
		padding-right: 30px;
	}
	
	.build-flow-txt-item p {
		padding-left: 120px;
	}
	
	/* build-faq */
	
	.build-faq-inner {
    	max-width: 90%;
	}
	
	.build-faq-box {
		width: calc(100% / 2 - 30px);
	}
	
	/* -----------------------------------------------------------
		works
	----------------------------------------------------------- */
	
	.works-list-grid {
		width: 90%;
	}
	
	.works-list-grid-item {
		margin-top: 5%;
	}
	
	.works-list-pagination {
		padding-bottom: 45px;
		margin: 45px auto 0;
	}
	
	/* works-post */
	
	.works-post-slideshow {
		width: 90%;
		margin: 0 auto 90px;
	}
	
	.works-post-table table {
		width: 90%;
		margin: 0 auto;
	}
	
	.works-post-table table .column-1 {
		width: 20%;
	}
	
}

@media screen and (max-width: 767px) {

	/* -----------------------------------------------------------
		top
	----------------------------------------------------------- */
	
	/* header */
	
	.site-header-sp-menu-button {
		top: calc(2% + 5px + 15px);
    	right: calc(2% + 5px + 15px);
	}
	
	/* index-concept */
	
	.index-concept {
		padding: 60px 0 0;
	}
	
	.index-concept-txt {
		min-width: 320px;
	}
	
	.index-concept-txt h3 {
		font-size: 24px;
	}
	
	/* index-service */
	
	.index-service-content {
		width: 100%;
		height: auto;
		padding: 30px 0 0;
		background: none;
	}
	
	.index-service-box {
		background-size: cover;
    	height: 200px;
		margin-top: 220px;
		text-decoration: none;
	}
	
	.index-service-box1 {
		margin-top: 15px;
	}
	
	.index-service-box3 {
		margin-bottom: 220px;
	}
	
	.index-service-content-illust:first-child {
		width: 40%;
		top: -30px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	
	.index-service-content-illust:nth-child(2) {
		width: 20%;
		top: -30px;
    	left: 13%;
	}
	
	.index-service-content-illust:nth-child(3) {
		width: 20%;
		top: -10px;
    	left: 65%;
	}
	
	.index-service-content-link {
		position: relative;
		width: 70%;
		right: 0;
		left: 0;
		bottom: auto;
		top: 90%;
		margin: 0 auto;
		padding: 30px 30px;
	}
	
	.index-service-content-link:before {
		display: none;
	}
	
	.index-service-wrap {
		margin: 0 auto;
	}
	
	.index-service-wrap h3 {
		font-size: 14px;
	}
	
	.index-service-content-link .txt {
		font-size: 11px;
		float: none;
	}
	
	.index-service-content-link .view-more {
		text-align: right;
	}
	
	.index-service-content-link .view-more:after {
		bottom: 10px;
	}
	
	/* index-works */
	
	.index-works-wrap {
	}
	
	.index-works-grid-txt {
		font-size: 16px;
	}
	
	/* index-build-company */
	
	.index-build .title a {
		height: 30vw;
		padding: 15px 0 0 20px;
	}
	
	.index-company .title a {
		height: 30vw;
	    padding: 15px 0 0 20px;	
	}
	
	.index-build-company .text {
		font-size: 20px;
	}
	
	.index-build-company .description {
		font-size: 14px;
	}
	
	/* -----------------------------------------------------------
		service
	----------------------------------------------------------- */
	
	/* service-policy */
	
	.service-policy p {
		font-size: 18px;
	}
	
	/* service-sec */
	
	.service-sec {
		padding-top: 90px;
		padding-bottom: 15px;
	}
	
	.service-sec-title h3 {
		font-size: 24px;
	}
	
	.service-sec-title h3:after {
		top: 55px;
	}
	
	.service-sec-title p {
		font-size: 13px;
	}

	.service-point ul {
		display: block;
	}
	
	.service-point li {
		margin: 0 auto;
	}
	
	.service-point li+li {
		margin: 18px auto 0;
	}
	
	.service-point img {
		display: block;
		width: 90%;
		margin: 0 auto;
	}
	
	.service-details ul {
		display: block;
	}
	
	.service-details li {
		width: 90%;
    	margin: 30px 5%;
	}
	
	/* -----------------------------------------------------------
		company
	----------------------------------------------------------- */

	/* company-policy */
	
	.company-policy h3 {
		font-size: 20px;
	}
	
	.company-policy h3:after {
		top: 48px;
	}
	
	.company-policy p {
		font-size: 13px;
		text-align: left;
	}
	
	/* company-greeting */
	
	.company-greeting-inner {
		padding-top: 30px;
	}
	
	.company-greeting-title h3 {
		font-size: 20px;
	}
	
	.company-greeting-text {
		font-size: 13px;
	}
	
	/* company-profile */
	
	.company-profile {
		padding-top: 100px;
		padding-bottom: 60px;
	}
	
	.company-profile-table {
		width: 90%;
		margin: 0 auto;
	}
	
	.company-profile-table th {
		width: 30%;
		font-size: 13px;
		padding: 20px 10px;
	}
	
	.company-profile-table td {
		font-size: 13px;
		padding: 20px 10px;
	}
	
	.company-profile-table ul li {
		margin-left: 20px;
	}
	
	/* -----------------------------------------------------------
		build
	----------------------------------------------------------- */

	/* build-flow */
	
	.build-flow-sec {
		background-image: url();
		padding-bottom: 0;
	}
	
	.build-flow {
		margin-top: 120px;
	}
	
	.build-flow-txt {
		width: 90%;
	}
	
	.build-flow-txt-inner {
		width: 100%;
	}
	
	.build-flow-txt-item {
		margin-bottom: 60px;
	}
	
	.build-flow-txt-item::before {
		top: 60px;
	}
	
	.build-flow-txt-item h4 {
		font-size: 24px;
	}
	
	.build-flow-txt-item h4 span {
		font-size: 60px;
	}
	
	.build-flow-txt-item p {
		font-size: 14px;
		padding-left: 100px;
	}
	/* build-faq */
	
	.build-faq-box {
		width: calc(100% - 30px);
		min-height: 180px;
	}
	
	.build-faq-box-inner p {
		font-size: 14px;
	}
	
	/* -----------------------------------------------------------
		works
	----------------------------------------------------------- */
	
	.works-list {
		padding-top: 120px;
	}
	
	.works-list-grid {
		width: 90%;
	}
	
	.works-list-grid-item {
		width: 100%;
		top: 30%;
	}
	
	.works-list-grid-content h2 {
		font-size: 20px;
		top: 30%;
	}
	
	.works-list-grid-content h3 {
		font-size: 13px;
		top: 35%;
	}
	
	.works-list-pagination {
		padding-bottom: 7%;
    	margin: 5% auto 0;
	}
	
	.works-list-pagination ul {
		font-size: 11px;
	}
	
	.works-list-pagination ul li span, .works-list-pagination ul li a {
		padding: 8px 12px;
		margin: 4px 2px;
	}
	
	/* works-content */
	
	.works-content-pagination ul li .works-content-pagination-index {
		padding: 8px 16px;
	}
	
	/* works-post */
	
	.works-post {
		margin: 90px auto 0;
	}
	
	.works-post-heading h4 {
		font-size: 22px;
	}

	.works-post-text {
		text-align: center;
	}

	.works-post-text p {
		font-size: 14px;
	}

	.works-post-table table {
		font-size: 14px;
	}

	.works-post-table table tr {
		display: block;
	}

	.works-post-table table .column-1 {
		display: block;
		text-align: left;
		width: 90%;
	}
	
	.tablepress tbody tr:first-child td {
		border-top: 1px solid #ddd;
	}

	.works-post-table table .column-2 {
		display: block;
		width: 90%;
	}
	
}

@media (max-width: 480px) and (orientation: portrait) {
	
	.thanksPageinner {
		font-size: 14px;
		line-height: 1.5;
	}
	
}

/* -----------------------------------------------------------
	fade-animation
----------------------------------------------------------- */

.fadein {
	opacity : 0;
	transform : translateY(50px);
	transition : all 1s;
}

.fadein.active {
	opacity : 1;
	transform : translateY(0);
}

.fadetext {
	opacity: 0;
}

.fadetext.active {
    opacity: 0;
    animation: fadetext 2.0s 0s;
    animation-fill-mode: both;
}

@keyframes fadetext {
	
	0% {
		opacity: 0;
	}
	
	100% {
		opacity: 1;
	}

}

.faderotate {
	opacity: 0;
}

.faderotate.active {
    opacity: 0;
    animation: rotate 2.0s .3s;
    animation-fill-mode: both;
}

@keyframes rotate {
	
	0% {
		opacity: 0;
		transform: rotate(-20deg);
	}
	
	100% {
		opacity: 1;
		transform: rotate(0deg);
	}

}

.fadeillust1 {
	opacity: 0;
}

.fadeillust1.active {
	opacity: 0;
    animation: fadeillust1 2.0s .9s;
	animation-fill-mode: both;
}

@keyframes fadeillust1 {
	
	0% {
		opacity: 0;
	}
	
	100% {
		opacity: 1;
	}

}

.fadeillust2 {
	opacity: 0;
}

.fadeillust2.active {
	opacity: 0;
    animation: fadeillust2 2.0s 1.2s;
	animation-fill-mode: both;
}

@keyframes fadeillust2 {
	
	0% {
		opacity: 0;
	}
	
	100% {
		opacity: 1;
	}

}

.fadepoint1 {
	opacity: 0;
	transform : translate(0, 50px);
}

.fadepoint1.active {
	opacity: 0;
	transform : translate(0, 0);
    animation: fadepoint1 1s .1s;
	animation-fill-mode: both;
}

@keyframes fadepoint1 {
	
	0% {
		opacity: 0;
	}
	
	100% {
		opacity: 1;
	}

}

.fadepoint2 {
	opacity: 0;
	transform : translate(0, 50px);
}

.fadepoint2.active {
	opacity: 0;
	transform : translate(0, 0);
    animation: fadepoint2 1s .3s;
	animation-fill-mode: both;
}

@keyframes fadepoint2 {
	
	0% {
		opacity: 0;
	}
	
	100% {
		opacity: 1;
	}

}

.fadepoint3 {
	opacity: 0;
	transform : translate(0, 50px);
}

.fadepoint3.active {
	opacity: 0;
	transform : translate(0, 0);
    animation: fadepoint3 1s .5s;
	animation-fill-mode: both;
}

@keyframes fadepoint3 {
	
	0% {
		opacity: 0;
	}
	
	100% {
		opacity: 1;
	}

}